Skip to main content
POST
/
contacts
/
{contactId}
/
workflow
/
{workflowId}
Add Contact to Workflow
curl --request POST \
  --url https://services.leadconnectorhq.com/contacts/{contactId}/workflow/{workflowId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'Version: <version>' \
  --data '
{
  "eventStartTime": "2021-06-23T03:30:00+01:00"
}
'
{
  "succeded": true
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

contactId
string
required

Contact Id

Example:

"sx6wyHhbFdRXh302LLNR"

workflowId
string
required

Workflow Id

Example:

"sx6wyHhbFdRXh302LLNR"

Body

application/json
eventStartTime
string
Example:

"2021-06-23T03:30:00+01:00"

Response

Successful response

succeded
boolean
Example:

true

Last modified on March 4, 2026